.u-policy-philosophy {
  border: 0.4rem solid #CCCCCC;
  padding: 6.4rem;
  text-align: center;
}
.u-policy-philosophy:nth-of-type(1) .u-policy-philosophy__head {
  color: #A9CE52;
}
.u-policy-philosophy:nth-of-type(2) .u-policy-philosophy__head {
  color: #00B8FF;
}
.u-policy-philosophy:nth-of-type(3) .u-policy-philosophy__head {
  color: #FF695B;
}
.u-policy-philosophy:nth-of-type(n + 2) {
  margin-top: 3.2rem;
}
@media screen and (max-width: 767px) {
  .u-policy-philosophy:nth-of-type(n + 2) {
    margin-top: 4.8rem;
  }
}
@media screen and (max-width: 767px) {
  .u-policy-philosophy {
    border-width: 0.8rem;
    padding: 8rem 4rem;
    text-align: left;
  }
}
.u-policy-philosophy__head {
  font-size: 2.6rem;
  letter-spacing: 0.08em;
  line-height: 1;
  font-weight: 700;
  font-family: "Arial", "sans-serif";
  position: relative;
  width: fit-content;
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  .u-policy-philosophy__head {
    font-size: 5.2rem;
    margin: 0;
  }
}
.u-policy-philosophy__head span {
  color: #000;
  padding-left: 0.8rem;
  font-size: 1.6rem;
  letter-spacing: 0.08em;
  position: absolute;
  right: 0;
  bottom: 0.3rem;
  transform: translateX(100%);
  width: 20rem;
  text-align: left;
}
@media screen and (max-width: 767px) {
  .u-policy-philosophy__head span {
    font-size: 3.2rem;
    width: 32rem;
  }
}
.u-policy-philosophy__intro {
  margin-top: 1.6rem;
  font-size: 2.4rem;
  letter-spacing: 0.08em;
  line-height: 1;
  font-weight: 700;
}
@media screen and (max-width: 1271px) {
  .u-policy-philosophy__intro {
    line-height: 1.4166666667;
  }
}
@media screen and (max-width: 767px) {
  .u-policy-philosophy__intro {
    margin-top: 3.2rem;
    font-size: 4.8rem;
    line-height: 1.5;
  }
}
.u-policy-philosophy__text {
  margin-top: 4rem;
  font-size: 1.8rem;
  letter-spacing: 0.08em;
  line-height: 1.7777777778;
}
@media screen and (max-width: 1271px) {
  .u-policy-philosophy__text {
    text-align: left;
  }
}
@media screen and (max-width: 767px) {
  .u-policy-philosophy__text {
    margin-top: 6.4rem;
    font-size: 3.6rem;
  }
}

.u-policy-img {
  margin-top: 6.4rem;
}
.u-policy-img__img {
  width: 100%;
}

.u-about-link-wrap {
  margin-top: 17rem;
  position: relative;
}
.u-about-link-wrap img {
  position: absolute;
  top: 0.5rem;
  right: 0;
  transform: translateY(-100%);
  width: 11.8rem;
}

.u-about-link {
  border: 0.4rem solid #A9CE52;
  border-radius: 2rem;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}
@media screen and (max-width: 767px) {
  .u-about-link {
    grid-template-columns: 1fr;
  }
}
.u-about-link__item:not(:last-of-type) {
  border-right: 0.1rem solid #A9CE52;
}
@media screen and (max-width: 767px) {
  .u-about-link__item:not(:last-of-type) {
    border-right: 0;
    border-bottom: 0.2rem solid #A9CE52;
  }
}
.u-about-link__link {
  padding-block: 2.8rem;
  width: 100%;
}
@media (hover: hover) {
  .u-about-link__link:hover .u-about-link__icon {
    transform: scale(0.85);
  }
}
.u-about-link__wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1.6rem;
}
.u-about-link__text {
  font-size: 2.6rem;
  letter-spacing: 0.08em;
  line-height: 1;
  font-weight: 700;
  text-align: center;
}
.u-about-link__text span {
  font-size: 2rem;
}
@media screen and (max-width: 1271px) {
  .u-about-link__text span {
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 767px) {
  .u-about-link__text span {
    font-size: 2.4rem;
  }
}
@media screen and (max-width: 1271px) {
  .u-about-link__text {
    font-size: 2.3rem;
  }
}
@media screen and (max-width: 767px) {
  .u-about-link__text {
    font-size: 3rem;
    min-width: 26.8rem;
    text-align: left;
  }
}
.u-about-link__icon {
  background-image: url("../media/images/common/icon-btn.svg");
  background-size: contain;
  width: 4.8rem;
  height: 4.8rem;
  transition: transform 0.3s;
}
@media screen and (max-width: 1271px) {
  .u-about-link__icon {
    width: 3rem;
    height: 3rem;
  }
}
@media screen and (max-width: 767px) {
  .u-about-link__icon {
    width: 6rem;
    height: 6rem;
  }
}